## gok-keyslotter

gok-keyslotter

## Synopsis

    gboolean            gok_keyslotter_on                   (gboolean bOnOff,
                                                             int keytype);
    void                gok_keyslotter_change_number_predictions
                                                            (int Number,
                                                             int keytype);

## Description

## Details

### gok_keyslotter_on ()

    gboolean            gok_keyslotter_on                   (gboolean bOnOff,
                                                             int keytype);

`bOnOff` : |
`keytype` : |
Returns : |

### gok_keyslotter_change_number_predictions ()

    void                gok_keyslotter_change_number_predictions
                                                            (int Number,
                                                             int keytype);

`Number`: Number of prediction keys.

Changes the number of prediction keys displayed on the keyboard. This should be called after the user has selected a new number from the settings dialog.

`Number` : |
`keytype` : |